Bug 1290737 - [AAA] add credentials modify sequence
[AAA] add credentials modify sequence
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Tools.Extensions (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: Ondra Machacek
Gonza
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 04:51 EST by Alon Bar-Lev
Modified: 2016-07-05 03:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 03:48:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
grafuls: testing_plan_complete+
rule-engine: planning_ack+
alonbl: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50360 master MERGED exttool: aaa: add change-credentials action Never

  None (edit)
Description Alon Bar-Lev 2015-12-11 04:51:06 EST
Add credentials modify sequence.
Please check the capabilities flags and fail if capability is not set, unless --ignore-capabilities is provided.
Comment 1 Red Hat Bugzilla Rules Engine 2015-12-11 04:51:10 EST
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 3 Gonza 2016-06-24 09:47:38 EDT
Verified with:
rhevm-4.0.0.5-0.1.el7ev.noarch

Error message is displayed when capabilities flag is not set:
"SEVERE  Unsupported operation: CREDENTIALS_CHANGE"
Comment 4 Sandro Bonazzola 2016-07-05 03:48:27 EDT
oVirt 4.0.0 has been released, closing current release.

Note You need to log in before you can comment on or make changes to this bug.